ReShade 3.4.+ ENB for GTA V - not possible now?

More
4 years 2 months ago #1 by MonarchX ReShade 3.4.+ ENB for GTA V - not possible now? was created by MonarchX
There used to be a way to make ReShade work with ENB for GTA V, but that doesn't seem to be the case. None of these made it work:
[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=dxgi.dll

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=dxgi.dll

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=reshade64.dll

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=reshade64.dll

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago - 4 years 2 months ago #2 by Trousers Replied by Trousers on topic ReShade 3.4.+ ENB for GTA V - not possible now?
Yep. It’s complete BS.

Both ENB and ReShade are using d3d11.dll. I have tried EVERY possible combo. Still not working.

It’s funny that no one will answer us? Including the creator of ReShade. I wish we could just be told the truth that it is simply impossible to have both ENB and ReShade working for GTA V. I mean come on. At least have the balls to tell us.
Last edit: 4 years 2 months ago by Trousers.

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago #3 by Marty McFly Replied by Marty McFly on topic ReShade 3.4.+ ENB for GTA V - not possible now?
Not the author of ReShade but here are my 2 cents:
  • ENB author himself said that GTA V ENB is outdated and broken, so why keep using it?
  • Since ENB is the part claiming to be able to load a separate library, why not ask ENB dev to support it? Or is it easier to ask crosire instead?

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago #4 by Trousers Replied by Trousers on topic ReShade 3.4.+ ENB for GTA V - not possible now?
Good point. I was thinking that. I want to use the MVGA ENB. Some bloke called Boris creates it. Hmm ok I’ll have a word. Thanks. This is extremely frustrating. Thanks again.

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago #5 by MonarchX Replied by MonarchX on topic ReShade 3.4.+ ENB for GTA V - not possible now?
Outdated - maybe, but broken? What is broken? It has a must-have MSAA feature and it works fine with ReShade 2.X Besides, its unknown whether it would be compatible with ReShade 3.4 if it wasn't broken. AFAIK, ReShade 3.4 would never work if renamed to ReShade64.dll, would it?

Please Log in or Create an account to join the conversation.

More
4 years 2 months ago #6 by MonarchX Replied by MonarchX on topic ReShade 3.4.+ ENB for GTA V - not possible now?
So really, RIP to the Great GTA V Duo? What about Skyrim SE and Fallout 4?

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #7 by gorillafreak Replied by gorillafreak on topic ReShade 3.4.+ ENB for GTA V - not possible now?
I am running GTA 5 with ReShade v3.4 on my laptop, working fine with NVR, now I copied the same game on other laptop nothing works, everything is same only I downloaded OpenIV and installed, don't know why the F??? is ReShade is not loading, in fact yet nobody have any solution, it might be windows, directx, disabled all overlays shit and anything relates to this.

FN+F2 is now Scroll Button
With overlays all works well nothing changed.

But Why not on other computer W?FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #8 by Ryukou36 Replied by Ryukou36 on topic ReShade 3.4.+ ENB for GTA V - not possible now?
I'm running ReShade 3.1.0 since months in my GTA 5 and works perfect with ENB and all shaders works nicely, any newer version and the Depth Buffer stop working, I don't know why. If you need the 3.1.0 dxgi.dll, let me know.

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #9 by robgrab Replied by robgrab on topic ReShade 3.4.+ ENB for GTA V - not possible now?
I use the GTA 5 Redux mod and they dropped ENB as part of that mod a few months ago because it was a performance killer and didn't provide much benefit graphically over Reshade alone. I honestly don't notice any difference visually without ENB.

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #10 by MonarchX Replied by MonarchX on topic ReShade 3.4.+ ENB for GTA V - not possible now?

robgrab wrote: I use the GTA 5 Redux mod and they dropped ENB as part of that mod a few months ago because it was a performance killer and didn't provide much benefit graphically over Reshade alone. I honestly don't notice any difference visually without ENB.


ENB provides MUCH better MSAA for vehicles and some other things. It was just updated a few days ago too.

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #11 by MonarchX Replied by MonarchX on topic ReShade 3.4.+ ENB for GTA V - not possible now?

Ryukou36 wrote: I'm running ReShade 3.1.0 since months in my GTA 5 and works perfect with ENB and all shaders works nicely, any newer version and the Depth Buffer stop working, I don't know why. If you need the 3.1.0 dxgi.dll, let me know.


Yes, I would very much appreciate the latest ReShade 3.x that works with GTA V, be it 3.1.0 (or maybe 3.1.2?) or if someone could point me to a repository with older version of ReShade.

Please Log in or Create an account to join the conversation.

More
4 years 3 weeks ago #12 by Ryukou36 Replied by Ryukou36 on topic ReShade 3.4.+ ENB for GTA V - not possible now?

MonarchX wrote:

Ryukou36 wrote: I'm running ReShade 3.1.0 since months in my GTA 5 and works perfect with ENB and all shaders works nicely, any newer version and the Depth Buffer stop working, I don't know why. If you need the 3.1.0 dxgi.dll, let me know.


Yes, I would very much appreciate the latest ReShade 3.x that works with GTA V, be it 3.1.0 (or maybe 3.1.2?) or if someone could point me to a repository with older version of ReShade.


Sorry for late response. Today I decided to test the lastest ReShade 3.4.1 and ENB 0351 and they work perfectly together. Even the Depth Buffer works, but If I minimize the game to do something in my other monitor, the Depth Buffer stops working. Beside that problem, everything works nicely.

Please Log in or Create an account to join the conversation.

More
4 years 2 weeks ago #13 by MonarchX Replied by MonarchX on topic ReShade 3.4.+ ENB for GTA V - not possible now?

Ryukou36 wrote:

MonarchX wrote:

Ryukou36 wrote: I'm running ReShade 3.1.0 since months in my GTA 5 and works perfect with ENB and all shaders works nicely, any newer version and the Depth Buffer stop working, I don't know why. If you need the 3.1.0 dxgi.dll, let me know.


Yes, I would very much appreciate the latest ReShade 3.x that works with GTA V, be it 3.1.0 (or maybe 3.1.2?) or if someone could point me to a repository with older version of ReShade.


Sorry for late response. Today I decided to test the lastest ReShade 3.4.1 and ENB 0351 and they work perfectly together. Even the Depth Buffer works, but If I minimize the game to do something in my other monitor, the Depth Buffer stops working. Beside that problem, everything works nicely.


Does ReShade effects stop working completely when Depth Buffer stops working (after minimizing the game)? It's a deal-breaker because I often do minimize my games, which means I have to stick to ReShade 2.x. The good part is that ReShade 2.x supported random and ordered dithering!

Please Log in or Create an account to join the conversation.

More
4 years 2 weeks ago #14 by Chavolatra Replied by Chavolatra on topic ReShade 3.4.+ ENB for GTA V - not possible now?
Use ENB because reshade is useless now

Please Log in or Create an account to join the conversation.

We use cookies

We use cookies on our website. Some of them are essential for the operation of the site, while others help us to improve this site and the user experience (tracking cookies). You can decide for yourself whether you want to allow cookies or not. Please note that if you reject them, you may not be able to use all the functionalities of the site.